Skip to main content
GET
CLI

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

ToS acceptance ID

Response

200 - application/json

ToS acceptance retrieved

id
string
required

Unique identifier for the ToS acceptance record

Example:

"tos_abc123"

customerId
string | null
required

Customer ID

Example:

"cus_abc123"

organizationId
string
required

Organization ID

Example:

"org_abc123"

infiniteAgreementsAccepted
boolean
required

Whether the Infinite agreements were accepted

Example:

true

ereborAgreementsAccepted
boolean | null
required

Whether the Erebor agreements were accepted

Example:

true

oneMoneyAgreementsAccepted
boolean | null
required

Whether the 1Money agreements were accepted

Example:

true

dueAgreementsAccepted
boolean | null
required

Whether the Due agreements were accepted

Example:

true

acceptedAt
string | null
required

When the acceptance was recorded

Example:

"2026-10-20T10:30:00Z"

createdAt
string
required

When the record was created

Example:

"2026-10-20T10:30:00Z"